/* common
---------------------------------------------------------------------------- */
.m-mv-child::before {
  background-image: url("/assets/images/course/firstprogram/bg_mv_pc.webp");
}

@media screen and (max-width: 767px) {
  .m-mv-child::before {
    background-image: url("/assets/images/course/firstprogram/bg_mv_sp.webp");
  }
  .m-mv-child .l-breadcrumbs {
    margin-top: 9.8666666667vw;
  }
}
